<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include
        android:id="@+id/titleBarLayout"
        layout="@layout/include_sub_base_title" />

    <include layout="@layout/include_line_view" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:lineSpacingMultiplier="1.2"
            android:padding="@dimen/dp_10"
            android:text="@string/help_content"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_16" />
    </androidx.core.widget.NestedScrollView>
</LinearLayout>